<template>
  <div>
    <PanelConsultaInformeBecas ></PanelConsultaInformeBecas>
  </div>
</template>
 
  
<script setup lang="ts">
//librerias
import { onMounted } from "vue";
import { BreadCrumbRoute } from "@hcd-bsas/vue3-components";
import { useBreadcrumb } from "@/shared.js";
//Components
import PanelConsultaInformeBecas from "@/components/becas/informeBecas/PanelConsultaInformeBecas.vue";

const { breadcrumb } = useBreadcrumb();

onMounted(() => {

  breadcrumb?.initRoutes([
    new BreadCrumbRoute("inicio"),
    new BreadCrumbRoute("consultaBecas"),
  ]);

});

</script>
  
  <!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped></style>